package com.rjconsultores.ventaboletos.web.utilerias.menu.item.comissao;

import org.zkoss.util.resource.Labels;

import com.rjconsultores.ventaboletos.web.utilerias.PantallaUtileria;
import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class ItemMenuCalculoComissao extends DefaultItemMenuSistema {
	public ItemMenuCalculoComissao() {
		super("indexController.mniCalculoComissao.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.COMISSAO.MENU.CALCULOCOMISSAO";
	}

	@Override
	public void ejecutar() {
		PantallaUtileria.openWindow("/gui/comissao/busquedaCalculoComissao.zul",
				Labels.getLabel("busquedaCalculoComissaoController.window.title"), getArgs(), desktop);
	}
}